<Gauge Name="PVPO_toggl" Version="1.0">
   <Image Name="Clear.bmp" ImageSizes="10,10,0,0"/>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>12010 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>